.vertical_nav {
	margin-top: 20px;
	margin-bottom: 20px;
}

.sectionHeader {
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	cursor: pointer;
	height: 26px;
	padding: 4px 0 0;
	width: 360px;
	margin-top: -1px;
}

.sectionHeader.closed{
	background: url("../images/verticalnav_closed.png") no-repeat 335px center transparent;
}

.sectionHeader.open{
	background: url("../images/verticalnav_open.png") no-repeat 335px center transparent;
}

.sectionContent{
	margin: 20px 0 20px 0;
	padding: 0 10px 0 10px;
	display: none;
}

.productGalleryVertical2Cols {
  display: inline-block;
  margin-top: 32px;
  width: 320px;
  padding: 0 20px;
}

.productTile {
  float: left;
  margin-bottom: 40px;
  margin-right: 60px;
}

.productTile.last {
  margin-right: 0px;
}

.productTile img {
  height: 120px;
  width: 120px;
}

.productTile .description {
  margin-top: 10px;
  width:120px;
}

.productTile .zoom_in {
	position: relative;
	top: -104px;
	left: 104px;
	height: 16px; 
	width: 16px;
	margin-top: -16px;
	z-index: 100;
}

.productTile .zoom_in img {
	height: 16px; 
	width: 16px;
}

/* Fonts */ 

.sectionContent p {
  font-family: Arial;
}

.vertical_nav .sectionHeader {
	font-family: 'ScalaSansPro';
}

.vertical_nav .sectionHeader{
	font-size: 14px;
}

.productTile{
	font-size: 11px;
}

.productTile{
	line-height: 18px;
}

.sectionContent p{
	font-size: 11px;
}

.vertical_nav .sectionHeader {
}

.sectionContent p{
	line-height: 18px;
}

.vertical_nav .sectionHeader {
	text-indent: 10px;
}

.productTile .description {
	text-align: center;
}
